.t-quiz__panel {
    padding: 20px var(--padding-horizontal) !important;
}

/* Стиль кнопок перехода на мессенджеры, которые в окне рядом с QR-кодом */
.button-transition-messenger {
  width: 430px;
  height: 48px;
  border-radius: 7px;
  display: flex;
  align-items: center; /* Вертикальное выравнивание */
  justify-content: center; /* Горизонтальное выравнивание */
  background-color: #5ed169;
}

.button-transition-messenger a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-decoration: none; /* Убирает подчеркивание у ссылки */
}

.button-transition-messenger .image {
  width: 20px;
  margin-right: 10px; /* Добавляет отступ между картинкой и текстом */
}

.button-transition-messenger .name {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  color: #ffffff;
}